macOS Catalina - Toon Boom Software Compatibility Information

Hello all,

With the release of Apple’s macOS Catalina update yesterday, Apple has removed support for 32-bit code which will cause our software including Harmony 16 (or earlier) and Storyboard Pro 6 (or earlier) to not function on macOS Catalina.

To ensure that our software continues to function efficiently we recommend that you remain on your current version of macOS if you are using Harmony 16, Storyboard 6 or earlier versions of our software.

Software adjustments have already been incorporated into Harmony 17 which will allow our software to run on macOS Catalina. These same improvements will be an integral part of all future releases, including our upcoming Storyboard Pro 7 (official launch date to be announced soon).

We apologize for this inconvenience. Should you have any questions or concerns, please contact support@toonboom.com.

You can find more information, as well as a short Q&A, on our website here: https://www.toonboom.com/catalina